/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

/* FONTS */

@font-face {
    font-family: 'quasimodalight';
    src: url('/wp-content/themes/salient-child/fonts/lettersoup_-_quasimoda-light-webfont.woff2') format('woff2'),
         url('/wp-content/themes/salient-child/fonts/lettersoup_-_quasimoda-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'quasimodabold';
    src: url('/wp-content/themes/salient-child/fonts/quasimoda-bold-webfont.woff2') format('woff2'),
         url('/wp-content/themes/salient-child/fonts/quasimoda-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'quasimodaextralight';
    src: url('/wp-content/themes/salient-child/fonts/quasimoda-extralight-webfont.woff2') format('woff2'),
         url('/wp-content/themes/salient-child/fonts/quasimoda-extralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'quasimodamedium';
    src: url('/wp-content/themes/salient-child/fonts/quasimoda-medium-webfont.woff2') format('woff2'),
         url('/wp-content/themes/salient-child/fonts/quasimoda-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}



/* GENERAL CSS */
body{
	background:#fff;
}
p, ul, li{
	color:rgba(10,10,10,0.6);
	padding-bottom:5px;
	font-family: 'quasimodamedium', Roboto, Sans-serif;
}
h5{
	font-family: 'quasimodamedium', Roboto, Sans-serif!important;
}

/* CUSTOM CSS */
.center{
	text-align:center;
	margin: 0 auto;
}
.white{
	color:#fff!important;
}

.group-logos{
    width: 200px!important;
    filter: grayscale(100%);
    display: block!important;
    margin: 0 auto;
    margin-left: 36px;
}
.group-logos:hover{
	filter: grayscale(0%);
	transition: grayscale 0.5s ease;
}
.empire-logo{
	max-width:370px!important;
}
.hobsonville-logo{
	margin-top:1px;
}
.down-arrow{
	width:35px;
}

/* GRID */
.five-columns.vc_row .vc_col-sm-2{
	float:left!important;
	width:18.8%!important;
	padding:0!important;
	margin-right:1.5%!important;
	min-height:0!important;
}

/* NAV */
#header-secondary-outer{
	border-bottom: none;
}

#header-outer[data-lhe="animated_underline"].transparent header#top nav > ul > li > a:after, #header-outer.transparent header#top nav>ul>li[class*="button_bordered"]>a:before {
    border-color: transparent!important;
}

.admin-bar #slide-out-widget-area.slide-out-from-right {
	padding-top: 71px;
}

/* HERO */
.header-title-hero{
	padding-top:100px;
}


/* CONTENT */

.white p{
	color:#fff;
}
html .container-wrap{
	background:#fff!important;
}

.mobile-image{
	min-height:300px!important;
}

/*.mobile-only{
	display:block;
}

.desktop-only{
	display:none;
}*/

/* COMMUNITY */
#community h1{
	font-size:40px!important;
	padding-bottom:50px;
}

#community h1::after {
    display: block;
    position: absolute;
    left: 50%;
    margin-top: 20px;
    margin-bottom:40px;
    margin-left: -50px;
    content: '' !important;
    display: block !important;
    height: 3px !important;
    width: 100px !important;
    background: rgb(255, 181, 69) !important;
}
#community .nectar-button{
	width:150px;
	display:block;
	margin: 0 auto;
}


/* EMPIRE CAPITAL GROUP */

.group-logos{
	float:left;
}

.group-col {
    width: 100%;
    margin: 0 10px 0 10px;
    float:none;
    display: inline-block;
}

.dred-logo{
	margin-top:1px;
}

.nectar-button{
	font-weight:bold;
}

.contact-form form label{
	font-weight:normal!important;
}

/* FORMS */
.fsborderradius .fsBody .fsSectionHeader {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    margin-bottom: 40px;
    background-color: #f7f7f7!important;
    border: 1px solid #dedede!important;
    padding: 17px 10px 10px 10px;
}

.fsBody .fsForm .fsSectionHeading {
    font-size: 22px!important;
}

/* FOOTER */
.social-button{
	border-radius: 50%;
	width: 50px;
	height: 50px; 
	background-color:#ffb545;
	display:block;
	float:left;
	margin-right:10px;
}

.social-button:hover{
	background-color:#eeaa43;
}


.social-button .fa-twitter{
	font-size: 30px!important;
	padding: 11px;
}

.social-button .fa-facebook{
	font-size: 30px!important;
	padding: 12px 12px 12px 17px;
}

#text-3 a{
	display:inline!important;
}

#copyright{
	display:none;
}

#footer-copyright{
	background:#141414;
}

.designed-by{
	display:block; margin:0 auto;
	max-width:500px; 
	padding-bottom:20px; 
	padding-top:14px;
	text-align:center;
}

.designed-by p{
	/*float:left; */
	margin-right:8px; 
	color:#fff; 
	font-size:12px;
	text-align:center;
}

.designed-by .SM-logo{
	width:180px;
	margin-top:7px;
}

/* CTA Logos */
#cta-logos{
	padding:20px 0 20px 0;
	background:#ebebeb;
	min-height:100px;
}

/* DIRECTORY LISTINGS */

#directory-search h2{
	font-size:25px;
}
#directory-search h3{
	font-size:22px;
	margin-top:20px;
}

#wpbdp-search-form{
	padding-left:0px!important;
}
.category-name{
	font-size:22px!important;
}
.wpbdp-listing{
	margin:10px 0 10px 0!important;
	background:#fcfbfb!important;
	border-radius:4px;
	position:relative!important;
	padding:20px!important;
	border:1px solid #dedede!important;
	font-size:13px!important;
}

.wpbdp-listing-excerpt{
	background:#fcfbfb!important;
	margin-bottom:20px!important;
	position:relative!important;
}

.wpbdp-listing .listing-title a, .wpbdp-listing .listing-title h2 {
    color: #555!important;
    text-decoration: none;
    font-weight: bold;
    font-size: 20px!important;
}

.wpbdp-listing .listing-title {
    border: none;
    border-bottom: none!important;
    margin-bottom: 8px;
    background: inherit;
}
.wpbdp-listing a:not(.wpbdp-button){
	border:none!important;
}

.wpbdp-listing-excerpt.odd {
    background: #fcfbfb!important;
}

.wpbdp-listing .listing-details .field-value{
	margin-bottom:0px!important;
}

#wpbdp-categories{
	margin:0 0 20px 0!important;
}

.wpbdp-listing .listing-thumbnail {
    float: left;
    min-height: 280px;
    padding-right:10px!important;
    filter: gray; /* IE6-9 */
 	-webkit-filter: grayscale(0%); /* Chrome 19+ & Safari 6+ */
}

.attachment-wpbdp-thumb:hover{
	 filter: none;
  	-webkit-filter: grayscale(100%);
}

.wpbdp-listing .wpbdp-field{
	margin:0px!important;
}

.wpbdp-pagination .next a, 
.wpbdp-pagination .prev a{
	padding:10px 20px 10px 20px!important;
	border:1px solid #26cad3!important;
} 
.wpbdp-with-button-styles .listing-actions .wpbdp-button {
    padding: 5px 20px!important;
    font-size: 14px!important;
    text-decoration: none;
    background-color: transparent!important;
    color: #141414!important;
    background-repeat: repeat-x;
    background-image: none!important;
    background-image: none!important;
    background-image: none!important;
    background-image: none!important;
    background-image: none!important;
    border: 1px solid rgb(38, 202, 211)!important;
    border-radius: 2px!important;
    box-shadow: none!important;
    margin-right: 3px;
    background: rgb(38, 202, 211)!important;
    color: #fff!important;
    border-radius: 4px!important;
    /* color: rgb(38, 202, 211)!important; */
}

.wpbdp-single{
	padding:10px!important;
}
.wpbdp-listing-contact-form h3{
	font-size:25px!important;
	margin-left:0px!important;
}
.wpbdp-search-form-wrapper h3{
	font-size:20px!important;
	margin-top:20px!important;
}
#footer-outer[data-cols="1"] #footer-widgets .container .col {
     width: none!important;
}

#footer-outer[data-cols="1"] .col {
    text-align: left!important;
}

#footer-outer ul li{
	color:#fff;
}

/* 404 */
.boat-404{
	max-width:380px!important;
}
/* WAVES */


/* Small devices (tablets, 768px and up) */

@media (min-width: 768px) {

	/* NAV */
	.admin-bar #slide-out-widget-area.slide-out-from-right {
    	padding-top: 80px;
	}

	/* HERO */
	.header-title-hero{
		padding-top:200px;
	}

	/* EMPIRE CAPITAL GROUP */
	.group-col{
		width:16%;
		margin:0 10px 0 10px;
		float:left;
		display:inline-block;
	}
	.group-logos{
		float:left;
		width: 110px!important;
		filter: grayscale(100%);
		margin:0 auto;
	}
	.group-logos:hover{
		filter: grayscale(0%);
		transition: grayscale 0.5s ease;
	}
	.dred-logo{
		margin-top:1px;
	}

	/* COMMUNITY */
	#community h1{
		font-size:60px!important;
		padding-bottom:50px;
	}

}

/* Medium devices (desktops, 992px and up) */

@media (min-width: 992px) {

	/* NAV */

	header#top #logo img {
	    max-height: 29px;
	    margin-top: 9px;
	}

	.ferry-timetable-nav a{
		background:rgb(38, 202, 211)!important;
		color:#fff!important;
		height:20px!important;
		padding-left:10px!important;
		padding-right:10px!important;
		border-radius:4px;
		/*color:rgb(38, 202, 211)!important;*/
	}

	.ferry-timetable-nav a::after{
		display:none!important;
		border-color: transparent!important;

	}

	/* CONTENT */
	/*.mobile-only{
		display:none;
	}
	.desktop-only{
		display:block;
	}*/

	/* EMPIRE CAPITAL GROUP */
	.group-col{
		width:17%;
		margin:0 10px 0 10px;
		float:left;
		display:inline-block;
	}
	.group-logos{
		float:left;
		width: 157px!important;
		filter: grayscale(100%);
		margin:0 auto;
		margin-left:19px;
	}
	.group-logos:hover{
		filter: grayscale(0%);
		transition: grayscale 0.5s ease;
	}
	.dred-logo{
		margin-top:1px;
	}

	#footer-copyright{
		background:#141414;
	}

	.designed-by{
		text-align:left
	}

	.designed-by p{
		float:left;
	}

}

/* Large devices (large desktops, 1200px and up) */

@media (min-width: 1200px) {

	/* NAV */
	header#top #logo img {
	    max-height: 50px;
	    margin-top: 0px;
	}

	/* SERVICES LOGO */
	/*.page-id-6702 header#top #logo .starting-logo, 
	.page-id-6702 header#top #logo .default-logo,
	.page-id-6704 header#top #logo .starting-logo, 
	.page-id-6704 header#top #logo .default-logo,
	.page-id-6480 header#top #logo .starting-logo, 
	.page-id-6480 header#top #logo .default-logo,
	.page-id-6474 header#top #logo .starting-logo,
	.page-id-6474 header#top #logo .default-logo
	{
		display:none;
	}
	.page-id-6702 .scrolled-down header#top #logo .starting-logo,
	.page-id-6704 .scrolled-down header#top #logo .starting-logo,
	.page-id-6480 .scrolled-down header#top #logo .starting-logo,
	.page-id-6474 .scrolled-down header#top #logo .starting-logo{
		display:none;
	}

	.page-id-6702 #logo,
	.page-id-6704 #logo,
	.page-id-6480 #logo,
	.page-id-6474 #logo{
		background:url('/wp-content/themes/salient-child/images/hobsonville-marine-services-white.png');
		background-size:80%;
		height: 90px;
		background-repeat:no-repeat;
		width:200px!important;
	}
	.page-id-6702 .scrolled-down #logo,
	.page-id-6704 .scrolled-down #logo,
	.page-id-6480 .scrolled-down #logo,
	.page-id-6474 .scrolled-down #logo{
		background:url('/wp-content/themes/salient-child/images/hobsonville-marine-services-dark.png');
		background-size:80%;
		height: 90px;
		background-repeat:no-repeat;
		width:200px!important;
	}*/


	/* EMPIRE CAPITAL GROUP */
	.group-logos{
		margin-left:71px;
	}

}


